:root {
  --azul-claro-widget: #E2F5FF;
  --azul-oscuro-widget: #F0FAFF;
  --azul-muy-claro: #36cce1;
  --azul-claro: #2fabe0;
  --azul: #2583c5;
  --azul-oscuro: #0d253f;
  --negro: #333333;
  --blanco: #ffffff;
  --sombra: #f2f2f2;
  --merriweather: 'Merriweather', serif;
  --nunito: 'Nunito', sans-serif;
}

.titulo-patrocinio-widget {
  font-family: var(--nunito);
  font-weight: bold;
}

.widget_ht_posts_por_categoria .enlace-patrocinio-widget img {
  height: 100%;
  max-width: 100px;
  object-fit: cover;
}

.titulo-widget.titulos.firmas::after {
  content: '\f10e';
  font-family: 'FontAwesome';
  font-size: 1.8rem;
  margin: 0px 0px 0px 5%;
  color: var(--azul);
  float: right;
}

.titulo-widget.titulos {
  font-family: var(--nunito);
  font-size: 2rem;
  font-weight: bold;
  border-bottom: 3px solid var(--azul);
}

.titulo-widget.titulos {
  margin: 0 20px;
}

.widget_ht_posts_por_categoria .imagen-post-widget img {
  height: 80px;
  max-width: 80px;
}

.widget_ht_posts_por_categoria .imagen-post-widget img.redonda {
  border-radius: 100%;
}

.listado-posts-widget article {
  align-items: center;
}

.widget.widget_ht_posts_por_categoria {
  background-color: var(--azul-claro-widget);
  border-radius: 10px;
  margin: 20px 0;
}

.border-inferior:nth-child(1),
.border-inferior:nth-child(3),
.border-inferior:nth-child(5) {
  background-color: var(--azul-oscuro-widget);
  box-shadow: 2px 2px 6px 1px var(--sombra);
}

.widget_ht_posts_por_categoria li {
  border-bottom: none;
}

.titulo-post-widget>a {
  font-weight: bold;
  font-size: 0.7rem;
  text-transform: uppercase;
  display: inline-block;
  line-height: 1.8;
}

.nombre-autor-widget a {
  color: var(--azul-claro);
  font-style: italic;
  font-size: 0.8rem;
}

.single .widget.widget_ht_posts_por_categoria,
.archive .widget.widget_ht_posts_por_categoria {
  display: inline-block;
  width: 100%;
  margin: 20px 0;
}

body #mlb2-7371416 .ml-block-success,
#mlb2-7371416 form.ml-block-form {
  display: inline-block;
  width: 100% !important;
}

.single .titulo-widget.titulos {
  font-size: 1.5rem;
}

body #mlb2-7371416 .subscribe-form {
  width: 100% !important;
  border-radius: 10px !important;
  background: linear-gradient(to right, #0d253f 0%, #054486 100%) !important;
}

body #mlb2-7371416 .subscribe-form .form-section h4,
body #mlb2-7371416 .subscribe-form .form-section .confirmation_checkbox,
body #mlb2-7371416 .subscribe-form .form-section a {
  color: white !important;
  font-family: var(--nunito) !important;
  display: flex;
  align-items: center;
  flex-wrap: wrap;
}

body #mlb2-7371416.ml-subscribe-form .form-group .form-control,
body #mlb2-7371416.ml-subscribe-form button.gradient-on {
  font-family: var(--nunito) !important;
  border-radius: 6px !important;
}

body input.form-control {
  font-style: italic;
}

body #mlb2-7371416 .subscribe-form .form-section .confirmation_checkbox input[type="checkbox"] {
  zoom: 2;
}

body #mlb2-7371416.ml-subscribe-form button.gradient-on {
  border-radius: 6px !important;
  background-color: var(--azul) !important;
}

body button.primary.gradient-on {
  text-transform: lowercase;
}

body #mlb2-7371416.ml-subscribe-form button {
  width: 50% !important;
  font-size: 15px !important;
}

.widget.widget_ht_posts_por_categoria li.border-inferior {
  padding: 10px 20px;
}

@media (min-width: 769px) and (max-width: 991px) {
  body #mlb2-7371416 .subscribe-form {
    display: none;
  }
}